<odoo>
	<data>
		
        <menuitem id="menu_fleet_vehicle_type" name="Types of Vehicle" parent="fleet.fleet_configuration"
            action="act_open_fleet_vehicle_type_view" sequence="2" groups="fleet.fleet_group_manager"/>

	</data>
</odoo>